Subject: Re: bug#36879: 26.2; OSC 52 paste in term/xterm.el not working

From: Daniel Eklöf <[email-masked]>
Date: Sun, 04 Aug 2019 12:32:47 +0200

> It's not a problem in Emacs, but by enabling OSC 52 in your 
> terminal, an adversary might arrange for a crafted string to be 
> sent to it which would surreptitiously inject malicious data 
> into the clipboard, or extract secrets from it. The OSC 52 reply 
> itself could cause damage under some circumstances, or the 
> attacker could just hope for the victim to paste a command into 
> a shell prompt.

Right. I interpreted Stefan's statement as concerning Emacs, not 
OSC 52 itself.